Subject: Re: bug#51234: emacs.pdmp file name (--fingerprint)

From: Robert Pluim <[email-masked]>
Date: Mon, 18 Oct 2021 14:50:56 +0200

>>>>> On Mon, 18 Oct 2021 14:33:53 +0200, Thomas Klausner <[email-masked]> said:

    Thomas> On Mon, Oct 18, 2021 at 03:31:06PM +0300, Eli Zaretskii wrote:
    >> Me, I wonder how will those distros code with the *.eln files, which
    >> also include hashes that aren't known in advance.  Solving the issue
    >> with the pdumper file will still leave this other one, with many more
    >> files.

    Thomas> What are .eln files? I don't see any in the NetBSD build.

Theyʼre the output of the native lisp compiler, which will only get
generated if you successfully configure
'--with-native-compilation'. See etc/NEWS for details.

Robert
--